.footer {background: #000000;color: rgba(255, 255, 255, 0.80);padding: 72px 0 0}
.footer__main {padding-bottom: 55px}
.footer__logo {width: 120px;margin-bottom: 28px}
.footer address {font-style: normal;display: flex;flex-direction: column;gap: 12px;font-size: 16px;max-width: 450px;line-height: 1.5;}
.footer address .f-contact__item{display: inline-flex;gap: 8px;}
.footer address .f-contact__item span{color: #1A1A1A;}
.footer address .f-contact__item .f-add__text{color: rgba(255, 255, 255, 0.30);}
.footer h3 {font-size: 16px;color: #fff;letter-spacing: 2.56px;margin-bottom: 20px;line-height: 1.5;font-weight: bold;}
.footer .col-lg-2>a {display: block;font-size: 16px;margin-bottom: 12px;line-height: 1.5;color: rgba(255, 255, 255, 0.80);}
.footer a:hover {color: #fff}
.footer__bottom {border-top: 1px solid #171717;padding: 20px 0;display: flex;justify-content: space-between;font-size: 16px;color:rgba(255, 255, 255, 0.25);}
.footer__bottom .f-bottom__link{display: flex;gap: 24px;align-items: center;}
.footer .f-share__list {display: flex;gap: 12px;align-items: self-start;margin-top: 32px;}
.footer .f-share__list .f-share__item{width: 34px;height: 34px;border:1px solid rgba(255, 255, 255, 0.12);border-radius: 6px;display: inline-flex;justify-content: center;align-items: center;}
.footer .f-share__list .f-share__item:hover{transform: translateY(-3px);border-color: rgba(255, 255, 255, 0.6);}
@media(max-width:768px) {
	.footer__bottom {gap: 14px;flex-direction: column}
	.footer__main {padding-bottom: 33px}
	.footer .f-share__list{margin-top: 24px;}
}